package net.pokeranalytics.android.ui.activity.components

enum class RequestCode(var value: Int) {
	DEFAULT(1),
	NEW_SESSION(800),
	NEW_TRANSACTION(801),
	NEW_REPORT(802),
	IMPORT(900)
}

enum class ResultCode(var value: Int) {
	IMPORT_UNRECOGNIZED_FORMAT(901)
}